CREATE TABLE mct_cfg_scrpop_plan_task_flows (
    PLAN_TASK_FLOWS_GUID     VARCHAR2(256) ,
    SCREEN_POP_PLAN_GUID     VARCHAR2(256)     NOT NULL,
    TOKEN_GUID               VARCHAR2(256)     NOT NULL,
    TASK_FLOW_GUID           VARCHAR2(256) ,
    SEQUENCE_NUM             NUMBER(9, 0)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    PLAN_TASK_FLOWS_GUID     VARCHAR2(256) ,
    SCREEN_POP_PLAN_GUID     VARCHAR2(256)     NOT NULL,
    TOKEN_GUID               VARCHAR2(256)     NOT NULL,
    TASK_FLOW_GUID           VARCHAR2(256) ,
    SEQUENCE_NUM             NUMBER(9, 0)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_mct_cfg_scrpop_plan_task_flows PRIMARY KEY (PLAN_TASK_FLOWS_GUID, PLAN_TASK_FLOWS_GUID)
);
